.zc-twocolumn #zc-bar, .zc-twocolumn #zc-bar-narrow {
    padding: 0 0 10px;
}
.zc-twocolumn #zc-bar-narrow {
    float: right;
    margin: 0;
    padding: 0;
    width: 160px;
}
#zc-wrapper {
    color: #000000;
    font-family: helvetica,arial,sans-serif;
    font-size: 12px;
}
#zc-wrapper .zc-showcard-wrapper a, #zc-wrapper .zc-showcard-wrapper a:link, #zc-wrapper .zc-showcard-wrapper a:visited, #zc-wrapper .zc-showcard-wrapper a:active {
    font-size: 12px;
}
#zc-wrapper .zc-showcard-wrapper a:hover {
    text-decoration: underline;
}
#zc-shell.zc-showcard-wrapper {
    padding-left: 12px;
}
.zc-showcard-wrapper ul#zc-showcard-nav {
    margin-bottom: 10px;
}
#zc-wrapper #zc-sc-menu-ad{
	height:90px;
	width:120px;
	display:block;
	overflow:hidden;
}
#zc-wrapper .zc-subnav-menu li {
    padding-bottom: 2px;
    text-transform: capitalize;
}
.zc-showcard-wrapper #zc-showcard-nav li {
    clear: left;
    display: block;
}
#zc-showcard-menu {
    float: left;
    height: 327px;
    overflow-y: visible;
    position: relative;
    width: 125px;
    margin-bottom: 10px;
}
#zc-showcard-menu-noshowcard {
    float: left;
    height: 255px;
    overflow-y: visible;
    position: relative;
    width: 125px;
    margin-bottom: 100px;
}
#zc-program-functions {
    bottom: 0;
    position: absolute;
}
#zc-page-title, #zc-shell #zc-page-title, #zc-page-title, #zc-shell #zc-page-title a {
    color: #000000;
    font-size: 42px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 44px;
    margin: 0 0 6px;
}
#zc-page-title span {
    font-size: 18px;
    font-weight: bold;
    margin-left: 10px;
}
#zc-page-title hr {
    border: 2px solid #000000;
}
#zc-shell .zc-section-title, #zc-shell .adGoogle h1, #zc-shell .zc-ovd-section-title {
    border-bottom: 1px dashed #000000;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 6px;
    text-transform: none;
}
#zc-shell .zc-ovd-section-title{
    margin-bottom:1px;
    overflow:auto;
}
#zc-shell .zc-section-title a {
    color: #000000;
    font-size: 16px !important;
    font-weight: bold;
    margin: 0 0 6px;
    text-transform: none;
}
#zc-wrapper #zc-sc-news {
    margin-bottom: 5px;
}
#zc-wrapper .zc-sc-news-l {
    border-bottom: 1px solid #D5D5D5;
    padding: 5px 0;
}
#zc-wrapper .zc-first-item{
    padding-top: 0;
}
#zc-program-bar {
    display: inline;
    float: right;
    position: relative;
    width: 267px;
}
#zc-featured-content-full {
    float: left;
    margin-right: 12px;
    width: 608px;
}
#zc-wrapper .zc-item-label {
    float: left;
    font-weight: bold;
    margin-right: 5px;
}
#zc-wrapper .zc-item-content {
    overflow: hidden;
}
#zc-showcard-feature-module {
    border: 1px solid #CCCCCC;
    float: left;
    min-height: 319px;
    padding: 12px 12px 12px 0;
    position: relative;
}
#zc-genre {
    float:left;
}
#zc-genre span:first-child {
    font-weight: bold;
}
#zc-premise span:first-child {
    font-weight: bold;
    margin-right: 5px;
}

#zc-showcard-feature-module-noshowcard {
    float: left;
    overflow: hidden;
    padding: 12px 12px 12px 0;
    position: relative;
}
#zc-wrapper #zc-overview-feed {
    float: left;
    margin-top: 0;
    width: 324px;
}
#zc-shell .zc-showcard-feed .zc-sc-news-l {
    margin-bottom: 10px;
}
#zc-wrapper #pageIndex a.active-news-index  {
    color: #000;
    font-weight: bold;
}
#zc-wrapper #pageIndex #page-prev {
    float: left;
}
#zc-wrapper #pageIndex #page-next {
    float: right;
}
#zc-wrapper #pageIndex #page-numbers {
    width: 190px;
    text-align: center;
    float: left;
}
#zc-shell .zc-showcard-wrapper {
    padding: 10px;
}
#zc-wrapper .sc-overview-details {
    clear: both;
    padding: 12px 0;
}
#zc-wrapper #zc-video-panel {
    width: 417px;
}
#zc-wrapper #sc-overview-left {
    float: left;
    padding-top: 0;
    width: 424px;
}
#sc-overview-right {
    float: left;
    width: 310px;
}
#zc-wrapper .sc-section {
    padding: 12px 12px 5px 0;
}
#zc-wrapper .sc-section-interior {
    padding: 12px 0;
}
#zc-wrapper #sc-overview-recaps {
    margin-top: 0;
}
#zc-wrapper .zc-rss-date {
    color: #999999;
}
#zc-wrapper .zc-text-small {
    font-size: 11px;
}
#zc-wrapper .zc-text-small-bold {
    font-size: 11px;
    font-weight: bold;
}
#zc-wrapper .zc-text-bold {
    font-weight: bold;
}
#zc-wrapper .zc-nav-link {
    color: #3C98C9;
}
#zc-wrapper .zc-right-rail {
    float: right;
    width: 300px;
}
#zc-shell .adGoogle, #zc-shell .adGoogle-narrow {
    margin: 0;
    padding: 12px 0;
    clear: both;
}
#zc-shell .adGoogle h1, #zc-shell .adGoogle-narrow h1 {
    color: #000000 !important;
    font: bold 16px helvetica,arial,sans-serif !important;
}
#zc-wrapper .floating-ads > div {
    display: inline-block;
    text-align: left;
    width: 49.5%;
}
#zc-wrapper .zc-adspace, #zc-wrapper .zc-adspace-narrow {
    margin: 0;
    padding: 12px 0;
}
#zc-wrapper .zc-adspace-episodedet {
    margin: 32px 0 0;
}
#zc-wrapper .zc-adspace-narrow, #zc-wrapper .adGoogle-narrow {
    overflow: hidden;
    width: 160px;
}
#zc-wrapper #upcoming-ads {
    clear: both;
    margin: 0 12px 0 125px;
    padding: 12px 0;
    width: 600px;
}
#zc-wrapper .adGoogle-upcoming {
    display: inline-block;
    vertical-align: top;
    margin-left: 12px;
    width: 283px;
}
#zc-wrapper .zc-adspace-upcoming {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    width: 300px;
}
#zc-wrapper #zc-episode-guide {
    width: 308px;
}
#zc-wrapper .zc-episode-title {
    width: 184px;
}
#zc-wrapper .red {
    color: #FF0000;
}
#zc-wrapper .zc-bottom-left {
    float: left;
    padding: 6px 0;
}
#zc-wrapper #schedule-grid-episodes {
    float: left;
    position: relative;
    width: 625px;
}
#zc-wrapper #schedule-grid-times {
    float: right;
    margin: 5px 0 12px 0;
    width: 625px;
}
#zc-wrapper #schedule-grid-sports {
    float: left;
    margin: 0;
    padding: 0;
    width: 742px;
}
#zc-wrapper #schedule-grid-movieontv {
    margin: 0;
    width: 100%;
}
#zc-wrapper #sc-overview-right #schedule-grid-episodes {
    float: none;
    position: relative;
    width: 305px;
}
#zc-wrapper #schedule-grid-episode-select {
    border-bottom: 1px solid #999999;
    padding: 3px 0;
}
#zc-wrapper .schedule-grid-episode-info, #zc-wrapper .schedule-grid-episode-info-border {
    clear: both;
    padding: 5px 0 0 5px;
}
#zc-wrapper .schedule-grid-episode-info-border, #zc-wrapper .schedule-grid-header {
    border-bottom: 1px solid #999999;
}
#zc-wrapper .schedule-grid-header {
    display: none;
}
#zc-wrapper .schedule-grid-description {
    margin-bottom: 3px;
}
#zc-wrapper .schedule-grid-description-full {
    margin: 5px 0;
}
#zc-wrapper .schedule-grid-episode-container {
    float: left;
    margin: 0 5px 0 0;
    width: 205px;
}
#zc-wrapper .schedule-grid-schedules-container {
    float: right;
    margin: 0;
    padding-top: 2px;
}
#zc-wrapper .schedule-grid-upcoming, #zc-wrapper .schedule-grid-episodeDet {
    height: 20px;
    line-height: 20px;
}
#zc-wrapper .schedule-grid-episodeDet {
    clear: both;
}
#zc-wrapper .schedule-grid-upcoming-default {
    clear: none;
}
#zc-wrapper .schedule-grid-upcoming li, #zc-wrapper .schedule-grid-episodeDet li {
    float: left;
    list-style: none outside none;
    overflow: hidden;
    text-align: left;
    vertical-align: bottom;
}
#zc-wrapper .schedule-grid-upcoming li {
    clear: right;
}
#zc-wrapper .schedule-grid-episodeDet li {
    padding: 2px 2px 2px 0;
    width: 20.5%;
}
#zc-wrapper .schedule-grid-upcoming .schedule-grid-date {
    width: 70px;
}
#zc-wrapper .schedule-grid-upcoming .schedule-grid-time {
    width: 105px;
}
#zc-wrapper .schedule-grid-upcoming .schedule-grid-channel {
    width: 39px;
}
#zc-wrapper .schedule-grid-upcoming .schedule-grid-callsign {
    width: 70px;
}
#zc-wrapper .schedule-grid-upcoming .schedule-grid-video {
    height: 20px;
    line-height: 20px;
    width: 110px;
}
#zc-wrapper .schedule-grid-episodeDet .schedule-grid-date {
    width: 12.5% !important;
}
#zc-wrapper .schedule-grid-episodeDet .schedule-grid-channel {
    width: 5% !important;
}
#zc-wrapper .schedule-grid-episodeDet .schedule-grid-callsign {
    width: 15.5% !important;
}
#zc-wrapper .schedule-grid-date, #zc-wrapper .schedule-grid-channel, #zc-wrapper .schedule-grid-time, #zc-wrapper .schedule-grid-callsign, #zc-wrapper .schedule-grid-attributes {
    float: left;
}
#zc-wrapper .schedule-grid-header .zc-episode-title {
    display: inline-block;
    font-weight: bold;
    padding-left: 5px;
    width: 205px;
}
#zc-wrapper .schedule-grid-header .zc-airdate {
    display: inline-block;
    font-weight: bold;
    width: 175px;
}
#zc-wrapper .schedule-grid-header .zc-episode-channel {
    display: inline-block;
    font-weight: bold;
    width: 100px;
}
#zc-wrapper .schedule-grid-header .zc-online-video {
    display: inline-block;
    font-weight: bold;
    width: 105px;
}
#zc-wrapper .schedule-grid-time {
    text-transform: lowercase;
}
#zc-wrapper .schedule-grid-callsign {
    text-transform: none;
}
#zc-wrapper .schedule-grid-attributes ul {
    margin-left: -1px;
    overflow: hidden;
    position: relative;
}
#zc-wrapper .schedule-grid-attributes ul li {
    border-left: 1px solid #CCCCCC;
    display: inline;
    list-style: none outside none;
    padding: 0 2px;
}
#zc-wrapper .schedule-grid-attributes ul li:first-child {
    border-left: 0 none #000000;
}
#zc-wrapper .schedule-grid-tivo-link {
    background: url("http://images.zap2it.com/zc/tivo_ep_detail.gif") no-repeat scroll 0 -1px transparent;
    float: right;
    overflow: hidden;
    padding-left: 12px;
}
#zc-wrapper .schedule-griditem-border {
    border-bottom: 1px solid #999999;
    clear: both;
    width: 305px;
}
#zc-wrapper #schedule-grid-all-link {
    line-height: 15px;
    padding-bottom: 26px;
    position: relative;
}
#zc-wrapper #episode-detail-container {
}
#zc-wrapper #episode-detail-image {
    float: left;
    margin-right: 12px;
}
#zc-wrapper #episode-detail-info {
    float: left;
    overflow: hidden;
    width: 437px;
}
#zc-wrapper #episode-detail-cast {
    float: left;
    width: 437px;
}
#zc-wrapper #zc-showcard-castcrew, #zc-wrapper #zc-showcard-guests {
    display: block;
    float: left;
    width: 387px;
}
#zc-wrapper #episode-detail-cast #zc-showcard-guests li, #zc-wrapper #episode-detail-cast #zc-showcard-castcrew li {
    float: left;
    margin-right: 5px;
}
#zc-wrapper #zc-showcard-castcrew li {
    margin-right: 5px;
}
#zc-wrapper #episode-detail-cast #zc-showcard-castcrew li {
    margin-right: 5px;
    display: inline;
}
#zc-wrapper #zc-showcard-castcrew li a, #zc-wrapper #zc-showcard-guests li a {
    font-weight: normal;
}
#zc-wrapper .cast-crew-header {
    font-weight: bold;
    float: left;
    margin-right: 5px;
}
#zc-wrapper #zc-episode-rating-attributes {
    float: left;
    width: 317px;
}
#zc-wrapper .zcc-checkin {
    bottom: -75px;
    height: 75px;
    overflow: hidden;
    position: absolute;
    width: 100px;
}
#zc-wrapper .zcc-overview-checkin {
    line-height: 25px;
    overflow: hidden;
    width: 175px;
    display: inline-block;
    height: 25px;
    position: relative;
    top: 15px;
    float: right;
}
#zc-wrapper .zcc-overview-checkin .zcc-checkin { 
    width: 100%;
    height: auto;
    bottom: 0;
}
#zc-wrapper .zcc-checkin-count {
    color: #888888;
    font-size: 9px;
    margin-left: 25px;
}
#zc-wrapper .zcc-overview-checkin .zcc-checkin-count {
    color: #888;
    font-size: 9px;
    margin-left: 10px;
    margin-top: 5px;
    width: 65px;
    height: 16px;
    float: left;
}
#zc-wrapper .zcc-checkin-button {
    background: url("http://images.zap2it.com/html/check-in/eci-checkin-100x16.gif") no-repeat scroll left top transparent;
    height: 16px;
}
#zc-wrapper .zcc-overview-checkin .zcc-checkin-button {
    background: url("http://images.zap2it.com/html/check-in/eci-checkin-100x16.gif") no-repeat scroll left top transparent;
    height: 16px;
    float: left;
    width: 100px;
    margin-top: 5px;
}
#zc-wrapper .zcc-checkedin-button {
    background-image: url("http://images.zap2it.com/html/check-in/eci-checkin-checked-100x16.gif");
    height: 16px;
}
#zc-wrapper .zcc-overview-checkin .zcc-checkedin-button {
    background-image: url("http://images.zap2it.com/html/check-in/eci-checkin-checked-100x16.gif");
    height: 16px;
    float: left;
    width: 100px;
    margin-top: 5px;
}
#zc-wrapper .zcc-checkin-mouseover-button {
    background-image: url("http://images.zap2it.com/html/check-in/eci-checkin-mouseover-100x16.gif");
    height: 16px;
}
#zc-wrapper .zcc-overview-checkin .zcc-checkin-mouseover-button {
    background-image: url("http://images.zap2it.com/html/check-in/eci-checkin-mouseover-100x16.gif");
    height: 16px;
    float: left;
    width: 100px;
}

#zc-wrapper .zcc-checkout-button {
    background-image: url("http://images.zap2it.com/html/check-in/eci-checkin-checked-mouseover-100x16.gif");
    height: 16px;
}

#zc-wrapper .zcc-overview-checkin .zcc-checkout-button {
    background-image: url("http://images.zap2it.com/html/check-in/eci-checkin-checked-mouseover-100x16.gif");
    float: left;
    height: 16px;
    width: 100px;
}

#zc-wrapper #zc-page-title .zcc-checkout-button {
    background-image: url("http://images.zap2it.com/html/check-in/eci-checkin-checked-mouseover-100x16.gif");
    height: 16px;
    float: left;
    width: 100px;
}
.zc-odd {
    background: none repeat scroll 0 0 #F1F1F1;
}
#zc-episode-guide {
    border-bottom: 1px solid #CCCCCC;
    clear: left;
    width: 100%;
}
#zc-episode-guide th {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    padding: 2px 0;
    white-space: nowrap;
}
#zc-episode-guide td {
    border-bottom: 1px solid #CCCCCC;
    padding: 3px 0 2px;
}
#zc-wrapper #zc-episode-guide .zc-episode-number {
    padding-left: 5px;
    padding-top: 3px;
    vertical-align: top;
    width: 60px;
}
#zc-wrapper #zc-episode-guide .zc-episode-title {
    padding-right: 12px;
    vertical-align: top;
    width: 320px;
}
#zc-wrapper #zc-episode-guide .zc-airdate {
    padding-top: 3px;
    vertical-align: top;
    width: 97px;
}
#zc-wrapper #zc-episode-guide .zc-wn-link {
    padding-right: 3px;
    text-align: right;
    vertical-align: top;
    width: 120px;
}
#zc-wrapper #zc-episode-guide th.zc-wn-link {
    text-align: center;
}
#zc-wrapper #zc-bar.zc-showcard-epguide {
    float: none;
    margin-left: 125px;
    width: 600px;
}

/* Showcard Overview: Watch Online Module*/
#zc-wrapper #zc-sc-watchonline table {
    width: 100%;
}
#zc-wrapper #zc-sc-watchonline table tr {
    border-bottom: 2px solid #BDBDBD;
    line-height: 25px;
    vertical-align: middle;
}
#zc-wrapper #zc-sc-watchonline .zc-episode-number {
    padding-left: 5px;
    width: 20%;
}
#zc-wrapper #zc-sc-watchonline .zc-episode-number .zc-item-label{
    width: 100%;
}
#zc-wrapper #zc-sc-watchonline .zc-episode-title {
    padding-right: 12px;
    width: 50%;
}
#zc-wrapper #zc-sc-watchonline .zc-airdate {
    padding: 0 3px;
    vertical-align: top;
    width: 20%;
}
#zc-wrapper #zc-sc-watchonline .zc-wn-link {
    padding: 3px 0 0 3px;
    width: 10%;
    vertical-align:top;
}
/* End: Showcard Overview: Watch Online Module*/
#zc-wrapper .zc-showcard-wrapper #schedule-grid-episodes {
    margin-bottom: 12px;
}
#zc-wrapper .zc-featured-content, #zc-featured-content {
    float: left;
    padding-left: 12px;
    padding-right: 12px;
    width: 305px;
}
#zc-wrapper .zc-featured-content-noshowcard {
    float: left;
    padding: 12px 12px 12px 0;
    width: 305px;
}
#zc-wrapper .zc-featured-content-noshowcard .zc-featured-content-genres {
    margin-bottom: 30px;
}

#zc-soc-u {
    background-color: white;
    border: 1px solid #CCCCCC;
    opacity: 0.95;
    padding-left: 22px;
    position: absolute;
    width: 90px;
    z-index: 10000;
}
#zc-soc-u li {
    background-color: transparent;
    background-image: url("http://images.zap2it.com/html/site_nav/icons-soc.gif");
    background-repeat: no-repeat;
    float: none;
    font-size: 0;
    margin: 0;
    padding: 0;
    width: auto;
}
#zc-soc-u a {
    display: block;
    padding: 4px 0 3px 24px !important;
}
#zc-soc-digg {
    background-position: 0 -21px;
}
#zc-soc-delicious {
    background-position: 0 3px;
}
#zc-soc-facebook {
    background-position: 0 -46px;
}
#zc-soc-fark {
    background-position: 0 -71px;
}
#zc-soc-google {
    background-position: 0 -96px;
}
#zc-soc-newsvine {
    background-position: 0 -121px;
}
#zc-soc-reddit {
    background-position: 0 -146px;
}
#zc-soc-yahoo {
    background-position: 0 -171px;
}
#zc-wrapper .zc-fade {
    background: url("http://images.zap2it.com/html/images/slideFade.png") repeat-x scroll left top transparent;
    bottom: 0;
    height: 25px;
    left: 10px;
    padding-top: 50px;
    position: absolute;
    width: 325px;
}
#zc-wrapper .zc-menu-overview li#zc-sc-overview a, #zc-wrapper .zc-menu-overview li#zc-sc-overview a:hover, 
#zc-wrapper .zc-menu-upcoming-episodes li#zc-sc-upcoming a, #zc-wrapper .zc-menu-upcoming-episodes li#zc-sc-upcoming a:hover, 
#zc-wrapper .zc-menu-rss-news li#zc-sc-news a, #zc-wrapper .zc-menu-rss-news li#zc-sc-news a:hover, 
#zc-wrapper .zc-menu-rss-recaps li#zc-sc-recaps a, #zc-wrapper .zc-menu-rss-recaps li#zc-sc-recaps a:hover, 
#zc-wrapper .zc-menu-episode-guide li#zc-sc-episodes a, #zc-wrapper .zc-menu-episode-guide li#zc-sc-episodes a:hover, 
#zc-wrapper .zc-menu-cast li#zc-sc-cast a, #zc-wrapper .zc-menu-cast li#zc-sc-cast a:hover, 
#zc-wrapper .zc-menu-gallery li#zc-sc-photo-gallery a, #zc-wrapper .zc-menu-gallery li#zc-sc-photo-gallery a:hover,
#zc-wrapper .zc-menu-watch-online li#zc-sc-watchnow a, #zc-wrapper .zc-menu-watch-online li#zc-sc-watchnow a:hover {
    color: #000000;
    cursor: text;
    text-decoration: none;
}
#zc-wrapper #zc-movieontv-info-left {
    float: left;
    width: 442px;
}
#zc-wrapper #zc-movieontv-info {
    float: left;
    min-height: 288px;
    padding-right: 12px;
    width: 442px;
}


#zc-wrapper #zc-movieontv-critic-rating {
    width: 300px;
    height: 17px;
    overflow:hidden;
}
#zc-wrapper #zc-movieontv-release {
    width: 200px;
    height: 17px;
    overflow:hidden;
}
#zc-wrapper #zc-movieontv-mpaa-rating {
    width: 200px;
    height: 17px;
    overflow:hidden;
}
#zc-wrapper #zc-movieontv-genre {
    margin-top: 10px;
    width: 100%;
    height: 17px;
    overflow:hidden;
}
#zc-wrapper #zc-movieontv-director {
    width: 200px;
    height: 17px;
    overflow:hidden;
}
#zc-wrapper #zc-movieontv-info-full {
    width: 100%;
}
#zc-wrapper #zc-movieontv-gallery {
    float: left;
    width: 230px;
    margin-right: 15px;
}
#zc-wrapper #zc-movieontv-container {
    margin-bottom: 12px;
}
#zc-wrapper #zc-movieontv-trailer {
    min-height: 288px;
}

#zc-wrapper #zc-movieontv-producers, #zc-wrapper #zc-movieontv-writers {
    clear: both;
    padding-top: 6px;
}
#zc-wrapper #zc-movieontv-website, #zc-wrapper #zc-movieontv-language {
    padding-top: 6px;
}
#zc-wrapper #zc-movieontv-actors {
    width: 100%;
}

#zc-wrapper #zc-watchtrailer-button {
    height: 35px;
    width: 130px;
    padding: 0 10px;
    margin-top: 20px;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    background: url('http://images.zap2it.com/html/images/movie-trailer-button.png') no-repeat scroll top left transparent;
    cursor: pointer;
    clear: both;
}
#zc-wrapper #zc-movieontv-actors .zc-movieontv-cast-title {
    margin-bottom: 0px;
    font-size: 13px;
}
#zc-wrapper .zc-movieontv-actor-info {
    clear: both;
    list-style: none outside none;
    width: 100%;
}
#zc-wrapper .zc-movieontv-actor-info li {
    display: inline;
    width: 45%;
}
#zc-wrapper .zc-movieontv-actor-name {
    float: left;
    margin-right: 6px;
}
#zc-wrapper .zc-movieontv-actor-character {
    float: right;
}
#zc-wrapper #zc-mv-critics-rating {
    float: left;
}
#zc-wrapper #zc-mv-premiere-info {
    clear: left;
}
#zc-wrapper #zc-mv-details {
    margin-top: 40px;
}
#zc-wrapper #zc-mv-description {
    margin-top: 20px;
}
/****** Movie on TV Trailer Styles ******/
#zc-wrapper #zc-movieontv-trailer-container #zc-movieontv-info {
    float: left;
    padding-right: 12px;
    width: 730px;
    min-height: 10px
}
#zc-wrapper #zc-movieontv-trailer-container #zc-movie-image {
    height: 150px;
    float: left;
    margin-right: 15px;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-movie-image img {
    width: 100px;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-movie-detail {
    float: left;
    width: 615px;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-movie-title {
    font-size: 16px;
    color: #004276;
    font-weight: bold;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-movie-title a {
    font-size: 16px;
    color: #004276;
    font-weight: bold;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-mv-critics-rating {
    float: none;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-item-mpaa {
    margin-left: 10px;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-item-mpaa {
    margin-left: 10px;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-item-genre {
    font-weight: bold;
    margin-top: 5px;
}
#zc-wrapper #zc-movieontv-trailer-container .zc-movieontv-cast {
    float: left;
    margin-right: 5px;
    font-weight: bold;
}
#zc-wrapper #zc-movieontv-trailer-container .zc-movieontv-cast-names {
    float: left;
    width: 575px;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-movieontv-moredetail {
    display: block;
    padding-top: 15px;
    clear: both;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-movieontv-moredetail a {
    font-weight: normal;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-movieontv-trailer {
    width: 750px;
    float: none;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-movieontv-trailer h2 {
    border-bottom: none !important;
}
#zc-wrapper #zc-movieontv-trailer-container #zc-movieontv-actors {
    width: 100%;
}
#zc-wrapper #zc-movieontv-trailer-container .zc-movieontv-cast-names li {
    display: inline;
}
#zc-wrapper #zc-movieontv-trailer-container .zc-movieontv-cast-names li a {
    font-weight: normal;
}
#zc-wrapper #zc-wo-col-left, #zc-wrapper #zc-wo-col-right {
    width:50%;
    float:left;
}
#zc-wrapper .zc-wo-season-title {
    font-size:16px;
    margin-top:25px;
}
#zc-wrapper .zc-wo-season ul {
    width:97%;
    border-top:2px #CCC solid;
}
#zc-wrapper .zc-wo-season ul li {
    border-bottom:2px solid #CCC;
    overflow:hidden;
    padding:5px 2px;
}
#zc-wrapper .zc-wo-li-even { 
    background:#EEE;
}
#zc-wrapper .zc-wo-season ul li .zc-item-label {
    display:block;
    width:20%;
    height:100%;
    float:left;
}
#zc-wrapper .zc-wo-ep-link {
    display:block;
    width:45%;
    height:100%;
    float:left;
}
#zc-wrapper a .watch-online {
    width:24px;
    height:16px;
    float:left;
    display:block;
    padding:0px;
}
#zc-wrapper .zc-wo-oad {
    width:23%;
    height:100%;
    float:right;
    display:block;
    text-align:right;
}
#zc-wrapper #sc-wo-overview #col-left {
	width:50%;
	float:left;
	height:230px;
	position:relative;
}
#zc-wrapper #sc-wo-overview #col-right{width:45%;float:left;}

#zc-wrapper #sc-wo-overview #col-left #zc-wo-prev-overlay {
	position:absolute;
	top:75px;
	left:112px;
}
#zc-wrapper #sc-wo-overview #col-left #zc-wo-txt-overlay {
	position: absolute;
	top: 125px;
	width: 270px;
	padding: 55px 15px 5px 15px;
	background: url('http://images.zap2it.com/html/images/tvl-watch-online-overlay-repeat.png') top left repeat-x;
	color: white;
	font-size: 14px;
	height: 40px;
}
#zc-wrapper .radio-lbl{
	font-size:14px;
	font-weight:bold;
	color:#004276;
	margin-right:30px;
}
#zc-wrapper #sc-wo-overview #col-left #zc-wo-txt-overlay h3 {
	font-size:14px;
	color:#FFF;
	font-weight: bold; 
}
#zc-wrapper #sc-wo-overview #col-left #zc-wo-prev-link {
	width:100%;
	height:100%;
	display:block;
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
}
#zc-wrapper .faves-btn{
	background:url('http://images.zap2it.com/html/images/btn-faves-large.png') top left;
	display:block;
	width:155px;
	height:30px;
	overflow:hidden;
}
#zc-wrapper .faves-add{
	background-position:-50px -50px;
}
#zc-wrapper .faves-current{
    background-position:-50px -100px;
}
#zc-wrapper .faves-current:hover{
    background-position:-50px -143px;
}
#zc-wrapper .myfave-showcard{
    display:block;
    height:30px;
    width:155px;
    float:right;
}
#zc-wrapper .zc-genre-row{
	margin-bottom:4px;
	overflow:auto;
}
	position:absolute;
	top:12px;
	left:375px;
}